mib: EXTREME-SOFTWARE-MONITOR-MIB
modules:
    mempools:
        data:
            -
                total: EXTREME-SOFTWARE-MONITOR-MIB::extremeMemoryMonitorSystemTotal
                free: EXTREME-SOFTWARE-MONITOR-MIB::extremeMemoryMonitorSystemFree
                precision: 1024
                type: extreme-mem
                descr: 'Dynamic Memory'
    os:
        sysDescr_regex: '/(\((?<hardware>[^)]+)\))? version (?<version>[\d.]+) (?<features>\S+)/'
    processors:
        data:
            -
                oid: extremeCpuMonitorSystemUtilization5mins
                num_oid: '.1.3.6.1.4.1.1916.1.32.1.4.1.9.{{ $index }}'
                index: 0
                type: extreme-cpu
